body{background: url('/images/body-bg.jpg') repeat-x #FFF; margin: 0px; padding: 0px; font-family: arial;}
a img{border: 0;}
.clear{clear: both}
.wrapper{width: 960px; margin: auto;}
#header{height: 123px; padding-top: 20px;}
#logo{margin-top: 35px;}
#header-left{float: left; width: 390px;}
#header-right{float: right; width: 500px;}
#header #header-phone{ background: url('/images/phone.png') no-repeat 0px 7px; padding-left: 38px; color: #d20c0c; font-size: 33px; font-weight: bold; text-align: right;	float: right;}
#header #header-email{color: #000; float: right; font-weight: bold; font-size: 14px;}
#header #header-email a{color: #000; font-weight: bold; font-size: 14px; text-decoration: none;}
#header #header-email a:hover{color: #d20c0c;}
#navigation{float: right; text-align: right; margin-top: 10px;}
ul#menu{list-style: none;}
ul#menu li{display: inline;}
ul#menu li:after{content: " | ";color: #d20c0c; font-size: 19px;}
ul#menu li:last-child a{margin-right: 0px;}
ul#menu li:last-child:after{content: "";}
ul#menu li a{text-decoration: none; color: #000; font-weight: bold; font-size: 14px; margin: 19px; text-transform: uppercase;}
ul#menu li a:hover{color: #d20c0c}
#header-image-wrapper{background: url('/images/header-bg.jpg') repeat-x; height: 281px;}
#header-image{float: right; margin-top: 12px; width: 379px; height: 269px;}
#header-text{float: left; position: absolute; margin-top: 120px;}
#header-text h2{color: #d20c0c; font-weight: bold; font-size: 17px; text-transform: uppercase; margin: 0px; padding: 0px;}
#header-text ul{margin: 0px; padding: 0px; margin-top: 10px;}
#header-text ul li{float: left; color: #fff; font-size: 21px; text-transform: uppercase; margin: 0px; padding: 0px; font-weight: normal; padding: 0 4px; }
#header-text ul li:first-child{list-style: none; padding-left: 0px; margin-right: 21px;}
#content-wrapper{border-top: 32px solid #000; background: url('/images/content-bg.jpg') repeat-x 0 -170px;}
#content-wrapper.home{ border-top: 3px solid #969595; background: url('/images/content-bg.jpg') repeat-x 0 -120px }

#content{padding: 15px 0px;}
#footer-wrapper{background: #000; height: 23px; padding-top: 12px;} 

#footer{color: #fff; font-size: 11px; text-align: center;}

#article{float: left; width: 640px; font-size: 13px; padding-right: 19px;}
#article h4{color: #d20c0c; font-size: 13px; margin: 0; padding: 0;}
#sidebar{float: right; width: 300px; font-size: 13px; }

h1.page-heading, #sidebar h2{color: #d20c0c; text-transform:  uppercase; font-size: 20px; margin-top: 10px;}
#image-bar {ltext-align: center;}
#image-bar ul{list-style: none; margin: 0px; padding: 0px;}
#image-bar ul li{display: inline; margin: 5px;}
#image-bar ul li img{border: 8px solid #fff;  box-shadow: 0px 0px 12px #888; -moz-box-shadow: 0px 0px 12px #888; -webkit-box-shadow: 0px 0px 12px #888; }

#article ul, #sidebar ul{margin:0; padding: 0; margin-left: 20px;}
#article a{color: #d20c0c}

#article .float-ul{float: left; padding-right: 15px;}

#services-map{margin-top: 140px;}
#contact-map{margin-top: 89px;}
